#face-share {
  position: fixed;
  background: white;
  background-image: url(../images/face-share-background.png);
  background-size: cover;
  background-position: top;
  background-attachment: fixed;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  height: 100vh;
  width: 100vw;
  left: 0vw;
  top: 0vh;
  transition: left 0.5s ease-in-out;
  z-index: 3;
}

#face-share > #face-share-title {
  position: relative;
  object-fit: contain;
  width: 55vw;
  left: -10vw;
  margin-top: 9vh;
  margin-bottom: 4vh;
}

#face-share > #picture-frame {
  max-height: 50vh;
  max-width: 640px;
  width: 70vw;
  height: 70vw;
  border: solid white 4px;
  aspect-ratio: 1;
  display: grid;
  align-items: center;
  justify-items: center;
}

#face-share > #picture-frame > canvas {
  background-color: grey;
  width: 100%;
  height: 100%;
  border: 10px solid white;
}

#face-share > button {
  border-radius: 3vh;
  width: 54vw;
  height: 6vh;
  bottom: 23vh;
  font-size: 5svi;
  font-weight: 900;
  text-box: auto;
  color: black;
  background-color: white;
  border: black solid 4px;
  margin: 3vh 0 2vh 0;
}

#face-share > #face-frame {
  display: none;
}
